Versions

Ametys Plugin Datasources Explorer

Liste des versions

1.5.0Compatible 4.1.x à 4.2.x

Dépendances
  • Runtime de 4.1.x à 4.2.x

1.4.0Compatible 4.1.x à 4.2.x

Dépendances
  • Runtime de 4.1.x à 4.2.x

1.3.0Compatible 4.1.x à 4.2.x

Dépendances
  • Runtime de 4.1.x à 4.2.x

1.2.0Compatible avec 4.0.x

Dépendances
  • Runtime de 4.0.x à 4.0.x

1.1.0Compatible avec 4.0.x

Dépendances
  • Runtime de 4.0.x à 4.0.x

1.0.0Compatible avec 4.0.x

Dépendances
  • Runtime de 4.0.x à 4.0.x